


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-514 {
    background: linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
    border: .1rem solid linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
}

.color-514 > .ci-check {
    color: #FFFFFF;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2306 {
    background: #1F60A9;
    border: .1rem solid #1F60A9;
}

.color-2306 > .ci-check {
    color: #FFFFFF;
}


.color-150 {
    background: #E2BC7F;
    border: .1rem solid #E2BC7F;
}

.color-150 > .ci-check {
    color: #FFFFFF;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-1680 {
    background: #949494;
    border: .1rem solid #949494;
}

.color-1680 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-2097 {
    background: #6a696f;
    border: .1rem solid #6a696f;
}

.color-2097 > .ci-check {
    color: #FFFFFF;
}


.color-85 {
    background: #004737;
    border: .1rem solid #004737;
}

.color-85 > .ci-check {
    color: #FFFFFF;
}


.color-104 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-104 > .ci-check {
    color: #FFFFFF;
}


.color-8566 {
    background: #3d4037;
    border: .1rem solid #3d4037;
}

.color-8566 > .ci-check {
    color: #FFFFFF;
}


